uuid: 310d8294-d366-428c-a892-f4be077f5b5f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.featured_content
id: paragraph.featured_content.field_description
field_name: field_description
entity_type: paragraph
bundle: featured_content
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
